-- MySQL dump 10.11
--
-- Host: localhost    Database: qmas5
-- ------------------------------------------------------
-- Server version	5.0.51a-3ubuntu5.4

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `achievement`
--

DROP TABLE IF EXISTS `achievement`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `achievement` (
  `practiceid` varchar(10) NOT NULL default '',
  `area` enum('AF 1','AF 4','AF 3','ASTHMA 1','ASTHMA 3','ASTHMA 6','Asthma 8','BP 1','BP 4','BP 5','CANCER 1','CANCER 3','CHD 1','CHD 10','CHD 11','CHD 12','CHD 2','CHD 5','CHD 6','CHD 7','CHD 8','CHD 9','CHS 1','CKD 1','CKD 2','CKD 3','CKD 5','CON 1','CON 2','COPD 1','COPD 10','COPD 11','COPD 8','COPD 12','CS 1','CS 5','CS 6','CS 7','DEM 1','DEM 2','DEP 1','DEP 2','DEP PREV 1','DEP PREV 2','DM 10','DM 11','DM 12','DM 13','DM 15','DM 16','DM 17','DM 18','DM 19','DM 2','DM 20','DM 21','DM 22','DM 5','DM 7','DM 9','Education 1','Education 10','Education 5','Education 6','Education 7','Education 8','Education 9','Epilepsy 5','Epilepsy 6','Epilepsy 7','Epilepsy 8','HF 1','HF 2','HF 3','Information 4','Information 5','LD 1','Management 1','Management 10','Management 2','Management 3','Management 5','Management 7','Management 9','MAT 1','MEDICINES 10','MEDICINES 11','MEDICINES 12','MEDICINES 2','MEDICINES 3','MEDICINES 4','MEDICINES 6','MEDICINES 8','MH 4','MH 5','MH 6','MH 7','MH 8','MH 9','Obesity 1','PC 3','PC 2','PE 1','PE 2','PE 6','PE 7','PE 8','Records 11','Records 13','Records 15','Records 17','Records 18','Records 19','Records 20','Records 21','Records 3','Records 8','Records 9','SMO PREV','SMO Scr','Smoking 3','Smoking 4','STROKE 1','STROKE 10','Stroke 13','Stroke 12','STROKE 5','STROKE 6','STROKE 7','STROKE 8','THYROID 1','THYROID 2','DEP INCIDENCE','RECORDS 23') NOT NULL,
  `numerator` int(11) default '0',
  `denominator` int(11) default '0',
  `index` int(11) NOT NULL auto_increment,
  `rank` float NOT NULL default '0',
  `ratio` float NOT NULL default '0',
  KEY `practice` (`practiceid`),
  KEY `area` (`area`),
  KEY `index` (`index`)
) ENGINE=MyISAM AUTO_INCREMENT=1349111 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-11-20 20:33:29
